.default {
	FONT-SIZE: small; FONT-FAMILY: arial,helvetica,sans-serif
}
.resultslegend {
	FONT-SIZE: small; FONT-FAMILY: arial,helvetica,sans-serif
}
.resultsheader {
	FONT-SIZE: small; FONT-FAMILY: arial,helvetica,sans-serif
}
.pagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: medium; FONT-FAMILY: serif
}
.emphasis {
	FONT-WEIGHT: bold; COLOR: #0000cc
}
.subdued {
	FONT-SIZE: x-small; COLOR: #808080; FONT-FAMILY: arial,helvetica,sans-serif
}
.navtext {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; LINE-HEIGHT: 1.5em; FONT-FAMILY: arial,helvetica,sans-serif
}
.navlink {
	FONT-SIZE: small; FONT-FAMILY: arial,helvetica,sans-serif
}
.copyright {
	FONT-SIZE: x-small; FONT-FAMILY: arial,helvetica,sans-serif
}
.result_num {
	FONT-SIZE: small; FONT-FAMILY: arial,helvetica,sans-serif
}
.result_title {
	FONT-SIZE: small; FONT-FAMILY: arial,helvetica,sans-serif
}
.result_extrainfo {
	FONT-SIZE: small; COLOR: #777777; FONT-FAMILY: arial,helvetica,sans-serif
}
A.resultsheader:link {
	
}
A.resultsheader:visited {
	
}
A.resultsheader:active {
	
}
A.resultsheader:hover {
	
}
.plainlink {
	FONT-SIZE: 10px; COLOR: #d0d0d0; FONT-FAMILY: Verdana,Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
.plainlinkhead {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
.pagetitle {
	FONT-FAMILY: HELVETICA,ARIAL
}
